Peter Eisentraut wrote:
Zdenek Kotala wrote:
There is Solaris FAQ update. Please, look on it and let me know any
comments.


The actual answer to the question "Can I compile PostgreSQL with Kerberos v5 support?" is "Yes, why not?". I don't think "Can I use this weird internal private library that seems to provide a similar interface?" is a "Frequently Asked Question".


You have right that it is not frequent question, but my colleagues have bad experience with people who did it with samba server and it is only warning "don't do that" for people who want to try it.

If you guess that it is not important, do not hesitate to remove it.

                Zdenek

---------------------------(end of broadcast)---------------------------
TIP 2: Don't 'kill -9' the postmaster

Reply via email to